.form_4_td
{
	font-size:10px;
	color:#000000;
	background-color:#ffffff;
	font-style:normal;
	line-height:16px;
	word-spacing:normal;
	white-space:normal;
}
.form_4_info
{
	font-size:10px;
	color:#000000;
	background-color:#ffffff;
	font-style:normal;
	line-height:16px;
	word-spacing:normal;
	white-space:normal;
}
.form_4_error
{
	font-size:10px;
	color:#ff0000;
	background-color:#ffffff;
	font-style:normal;
	line-height:16px;
	word-spacing:normal;
	white-space:normal;
}
.form_4_td_22
{
	font-size:10px;
	color:#ff0000;
	background-color:#ffffff;
	font-style:normal;
	line-height:16px;
	word-spacing:normal;
	white-space:normal;
}
.form_4_td_23
{
	font-size:10px;
	color:#ff0000;
	background-color:#ffffff;
	font-style:normal;
	line-height:16px;
	word-spacing:normal;
	white-space:normal;
}
